# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.21262"
location  : "Jachtwerf Hoogeboom, Julianalaan 72, 2159 LD, Kaag (Eiland)"
longitude : "4.55594"
masterip  : "172.27.0.1"
monitoring_group: "wleiden"
nodename  : "Kaag1"
nodetype  : "Hybrid"
portal_sponsor: "Stichting Promotie Kaag"
portal_url: "http://www.kaag.nl/"
rdnap_x   : 98187
rdnap_y   : 469717
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "Omni voor de buurt"
  ip         : "172.27.0.1/24"
  sdesc      : "omni"
  mode       : "ap"
  type       : "11g"
  channel    : 11
  ssid       : "WiFi-SPKaag"
  wlan_mac   : "00:1b:b1:f1:74:58"
  dhcp       : "10-250"
  status     : "up"


iface_vr0:
  comment    : "Link naar TEYAkzoNobel1"
  ip         : "172.16.9.252/29"
  sdesc      : "2lijtweg1"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "112"
  ssid       : "il-no.teyakzonobel1.wleiden.net"
  dhcp       : False
  compass    : "zw"
  ns_ip      : "172.16.9.251/29"
  ns_mac     : "00:15:6d:70:54:63"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr1:
  comment    : "Link naar Kaag2"
  ip         : "172.16.17.68/29"
  sdesc      : "2kaag2"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "44"
  ssid       : "il-z.kaag2.wleiden.net"
  dhcp       : False
  compass    : "n"
  ns_ip      : "172.16.17.67/29"
  ns_mac     : "00:15:6d:70:51:f6"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr2:
  comment    : "Link naar KWVdeKaag"
  ip         : "172.16.18.1/29"
  sdesc      : "2kwvdekaag"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "36"
  ssid       : "il-z.kaag1.wleiden.net"
  dhcp       : False
  compass    : "zw"
  ns_ip      : "172.16.18.2/29"
  ns_mac     : "00:15:6d:70:52:67"
  bridge_type: "NanoStation5"
  status     : "up"


